! point styles are  1.  2+  3*  4o  5x
DEF f(x)=x^3-a*x
SET WINDOW -2,2,-5,5
DRAW grid
FOR a=1 TO 5
   SET POINT COLOR a
   SET POINT STYLE a
   FOR x=-2 TO 2 STEP 0.1
      PLOT POINTS:x,f(x)
   NEXT x
NEXT a
END

